Subject: bug#28405: Adding entries to LaTeX-indent-environment-list

From: Uwe Brauer <[email-masked]>
Date: Thu, 03 Feb 2022 22:47:44 +0100

>>> "AE" == Arash Esbati <[email-masked]> writes:

> Uwe Brauer <[email-masked]> writes:
>> If I receive an equation that is badly filled and indented, I have to
>> run LaTeX-fill-environment twice: 
>> 
>> 1. Having equation in the `LaTeX-indent-environment-list'
>> 
>> 2. Removing equation from `LaTeX-indent-environment-list'
>> 
>> Is that correct?

> Can you please send a real life example of what you receive as badly
> filled and indented math, and what you get after you do the exercise
> above?

Fair enough. It turns out I have to look for one. I tried to cook up
something but that was not realistic. So most likely tomorrow.